### IntervalListTools

USAGE: IntervalListTools [options]

General tool for manipulating interval lists, including sorting, merging, padding, uniqueifying. Default operation if given one or more inputs is to merge and sort them. Other options are controlled by arguments.

Option | Description
--- | ---
INPUT=File | One or more interval lists. If multiple interval lists are provided the output is theresult of merging the inputs. This option may be specified 0 or more times.
OUTPUT=File | The output interval list file to write Default value: null.
PADDING=Integer | The amount to pad each end of the intervals by before other operations are undertaken. Negative numbers are allowed and indicate intervals should be shrunk. Resulting intervals < 0 bases long will be removed. Default value: 0. This option can be set to 'null' to clear the default value.
UNIQUE=Boolean | If true, merge overlapping and adjacent intervals to create a list of unique intervals. Implies SORT=true Default value: false. This option can be set to 'null' to clear the default value. Possible values: {true, false}
SORT=Boolean | If true, sort the resulting interval list by coordinate. Default value: true. This option can be set to 'null' to clear the default value. Possible values: {true, false}
COMMENT=String | One or more lines of comment to add to the header of the output file. This option may be specified 0 or more times.